Public Class FormularzGłówny

    Private Sub btnBoki_Click(sender As Object, e As EventArgs) Handles btnBoki.Click
        Dim intBoki As Integer
        Select Case txtFigura.Text
            Case "okrąg"
                intBoki = 0
            Case "trójkąt"
                intBoki = 3
            Case "kwadrat"
                intBoki = 4
            Case "pięciokąt"
                intBoki = 5
            Case Else
                MessageBox.Show("Podałeś nazwę nieznanej figury.")
                Exit Sub
        End Select
        MessageBox.Show("Ta figura ma " & intBoki & " boki(ów).")

    End Sub
End Class
